Fork me on GitHub"

# skbio.stats.gradient.CategoryResults

class `skbio.stats.gradient.``CategoryResults`(category, probability, groups, message)

  Store the trajectory results of a metadata category

  Attributes

  category | (str) The name of the category
  probability | (float) The ANOVA probability that the category groups are independent
  groups | (list of GroupResults) The trajectory results for each group in the category
  message | (str) A message with information of the execution of the algorithm

  Methods

  `to_files`(out_f, raw_f) | Save the trajectory analysis results for a category to files in